.domMobile{display: block!important;}
.domPC{display: none!important;}
.comWidth{ width:100%; margin:0 auto;}


html,body{height: 100%; font-family:Georgia, "Times New Roman", Times, serif;}
body{background: #fff;font-style: normal;font-weight: normal;font-size: 16px;}
*{padding: 0;margin: 0;border: 0;}
nav, footer, section, header, article{display: block;}
ul{list-style: none;}
a:link, a:visited, a:hover, a:active{color: #000;text-decoration:none;}
input,textarea,button{-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;}
.clear{ clear:both;}
.clearfix{display:block; #zoom:1;/*ie6-ie7*/}
.clearfix:after{content:''; overflow:hidden; width:100%; height:0px; font-size:0px; margin:0px; padding:0px; display:block; clear: both}

/* 顶部导航 */
.topbox { padding: 0.5rem; }
.topbox .eg-logo { width: 70%; height: auto; }
.topbox .eg-logo img { width: 100%; height: auto; }
.topbox .pc-logo { width: 15%; height: auto; margin-left: 8%; }
.topbox .pc-logo img { width: 65%; height: auto; margin-top: 0.65rem; }
.topbox .menu-logo { width: 15%; height: auto; }
.topbox .menu-logo img { width: 65%; height: auto; margin-top: 1rem; }
.topbox .menu-close { width: 15%; height: auto; }
.topbox .menu-close img { width: 40%; height: auto; margin-top: 1rem; }
.menubox { width: 100%; height: auto; position: absolute; left: 0; top: 10%; z-index: 50; background: #f3f3f3; }
.list01 { width: 45%; height: auto; margin: 0.75rem 0 0.75rem 0; }
.list01 li { font-size: 1.2rem; color: #00b7ee; margin-bottom: 0.25rem; padding: 5px 4%;
    border-bottom: 1px solid #dbdada; }
.list01 li a { color: #00b7ee; }
.m-left { margin-left: 2%; }
.m-right { margin-right: 2%; }
.list01 .black { color: #000; }
.list01 .red { color: #ee0016; }
.list01 .red a { color: #ee0016; }
.con_wzlist li img{ width:92%; height:auto; margin-right:10px;}
.domMobile {
    display: block !important;
}
.left {
    float: left;
}

.hide {
    display: none;
}
.right {
    float: right;
}

/*标题*/
#conTit{ text-align:left;padding-bottom:10px;}
#conTit h1{ font-size:20px; line-height:1.5em; padding:10px; text-align:left; }
#conTit .info{ color:#999; }
#conTit .info span{ margin-left:10px;}
#info{ font-size:16px; line-height:1.8em; color:#999; margin-bottom:15px; padding:0 10px;}
#info span{ color:#fff; background:#187fcc; padding:2px 5px; margin-left:10px;}
#content{ font-size:18px; line-height:1.8em; padding:10px;}
#content table{ width:100%!important;}
#content p{ margin-bottom:15px;}
#content p img{ width:100%!important; height:auto!important; margin-bottom:10px;}
#content img{ width:100%!important; height:auto!important; margin-bottom:10px;}
.edit{ color:#999; text-align:right; margin-bottom:20px; padding-right:10px; padding-top:5px;}
/* footer style */
#footer{border-top: 1px solid #dbdada; padding:10px 0;}
#footer p{font-size:12px;line-height:1.8em;text-align: center;color: #000; padding:0 10px;}